module:
  address: 0
  automated_cron: 0
  better_exposed_filters: 0
  block: 0
  block_content: 0
  breakpoint: 0
  checklistapi: 0
  ckeditor: 0
  color: 0
  comment: 0
  commerce: 0
  commerce_cart: 0
  commerce_checkout: 0
  commerce_log: 0
  commerce_order: 0
  commerce_payment: 0
  commerce_payment_example: 0
  commerce_paypal: 0
  commerce_price: 0
  commerce_product: 0
  commerce_promotion: 0
  commerce_shipping: 0
  commerce_store: 0
  commerce_tax: 0
  config: 0
  config_translation: 0
  contact: 0
  contextual: 0
  ctools: 0
  datetime: 0
  dblog: 0
  dynamic_page_cache: 0
  editor: 0
  editor_advanced_link: 0
  entity: 0
  entity_reference_revisions: 0
  field: 0
  field_ui: 0
  file: 0
  filter: 0
  google_analytics: 0
  help: 0
  history: 0
  honeypot: 0
  hreflang: 0
  image: 0
  image_url_formatter: 0
  inline_entity_form: 0
  language: 0
  link: 0
  linkit: 0
  locale: 0
  menu_block: 0
  menu_ui: 0
  metatag: 0
  metatag_hreflang: 0
  metatag_open_graph: 0
  node: 0
  options: 0
  page_cache: 0
  path: 0
  physical: 0
  profile: 0
  rdf: 0
  recaptcha: 0
  retina_images: 0
  search: 0
  search404: 0
  search_api: 0
  search_api_db: 0
  security_review: 0
  seo_checklist: 0
  shortcut: 0
  sitemap: 0
  state_machine: 0
  system: 0
  taxonomy: 0
  text: 0
  token: 0
  toolbar: 0
  tour: 0
  unset_html_head_link: 0
  update: 0
  user: 0
  views_ui: 0
  webform: 0
  webform_ui: 0
  yoast_seo: 0
  menu_link_content: 1
  pathauto: 1
  content_translation: 10
  views: 10
  standard: 1000
theme:
  stable: 0
  classy: 0
  bartik: 0
  seven: 0
  dcsbn: 0
_core:
  default_config_hash: m2GVq11UAOVuNgj8x0t5fMOPujpvQQ_zxLoaly1BMEU
langcode: nl
profile: standard
